<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sq"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Rreth ekspozimit ndaj radiofrekuencës (RF) dhe Normave specifike të absorbimit (SAR)</title></head><body id=""><div class="header">Të dhëna të rëndësishme</div><h1>Rreth ekspozimit ndaj radiofrekuencës (RF) dhe Normave specifike të absorbimit (SAR)</h1><div>
<p>Pajisja juaj emeton nivele të ulëta të energjisë së radiofrekuencës (RF) kur ndizet dhe po ashtu kur aktivizohet funksionaliteti i Wi-Fi<sup>®</sup> ose Bluetooth<sup>®</sup>. Ekspozimi ndaj energjisë RF nga pajisjet llogaritet me anë të një njësie matëse të quajtur Norma specifike e absorbimit (SAR). Vlerat SAR për këtë pajisje respektojnë udhëzimet ndërkombëtare për kufirin e vlerës SAR dhe janë nën kufijtë e specifikuar në ato kërkesa.</p>
<p>Informacionet për të dhënat e vlerës SAR jepet për banorët në vendet që kanë miratuar kufijtë e vlerës SAR të rekomanduar nga Komisioni Ndërkombëtar për Mbrojtjen nga Rrezatimi Jojonizues (ICNIRP) ose nga Instituti i Inxhinierëve Elektrikë dhe Elektronikë (IEEE). ICNIRP përcakton një kufi të vlerës SAR prej <span class="keep-together">2 W/kg</span> të mesatarizuar në <span class="keep-together">dhjetë (10) gramë</span> inde trupore ndërsa IEEE përcakton një kufi të vlerës SAR prej <span class="keep-together">1,6 W/kg</span> të mesatarizuar në <span class="keep-together">një (1) gram</span> inde trupore. Këto kërkesa bazohen në udhëzime shkencore që përfshijnë kufij sigurie të projektuar për të garantuar sigurinë e të gjithë personave, pavarësisht nga mosha dhe shëndeti.</p>
<p>Testet për nivelet e vlerës SAR kryhen duke përdorur metoda të standardizuara me pajisje që transmetojnë në nivelin më të lartë të certifikuar të fuqisë në të gjithë brezat e frekuencave të përdorura në pozicionet e kokës dhe të trupit. Sidoqoftë, meqenëse pajisja është e projektuar të përdorë minimumin e fuqisë që duhet për të pasur qasje në një rrjet, niveli aktual i SAR-it mund të jetë shumë nën këtë vlerë. Ndërkohë që mund të ketë ndryshime midis niveleve të SAR-it të modeleve të ndryshme të pajisjeve, ato janë të gjitha të projektuara për të përmbushur udhëzimet përkatëse për ekspozimin ndaj radiovalëve. </p>
<p>Vlerat SAR dhe distancat e testeve ndryshojnë në varësi të metodës së matjes, pajisjes së testuar (telefon ose tablet) dhe nëse është përdorur funksionaliteti i zonës së internetit me valë Wi-Fi, por vetëm vlera më e lartë SAR do të prezantohet.</p>
<p>Organizata Botërore e Shëndetësisë (OBSH) ka deklaruar se informacionet shkencore aktuale nuk tregojnë se ka nevojë për masa paraprake të veçanta në lidhje me përdorimin e tabletëve dhe të telefonave. Për më shumë informacione mbi këtë temë, vizitoni <a xmlns="" href="http://who.int/emf">who.int/emf</a> dhe referojuni Skedës informuese Nr. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Fushat elektromagnetike dhe shëndeti publik: telefonat celularë. Informacione të tjera në lidhje me vlerën SAR mund të gjeni po ashtu në sajtin e uebit për fushat elektromagnetike të Forumit të prodhuesve të celularëve në <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Për informacione të mëtejshme specifike për rajonin në lidhje me ekspozimin ndaj radiovalëve (SAR), zgjidhni rajonin tuaj:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Kanada, Guam, Porto Riko, SHBA dhe Ishujt e Virgjër (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">Indi (IN)</a></div><div><a href="Israel-(IL).html">Izrael (IL)</a></div><div><a href="France-(FR).html">Francë (FR)</a></div><div><a href="Taiwan-(TW).html">Tajvan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Pjesa tjetër e botës (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>